/* CSS Document */

<!--
body {background-color: #FFFFFF;}

p {font-size: 12px; line-height: normal; font-family: Arial, Helvetica, sans-serif; margin: 0px;}
p.title {font-size: 14px; line-height: normal; font-family: Arial, Helvetica, sans-serif; color: #006699;}
h1 {font-size: 16px; line-height: normal; margin: 0px; font-family: Arial, Helvetica, sans-serif; color: #000000;}
h2 {font-size: 14px; line-height: normal; margin: 0px; font-family: Arial, Helvetica, sans-serif; color: #006699;}

.description {font-size: 12px; line-height: normal; font-family: Arial, Helvetica, sans-serif;}
.style3 {font-size: 14px; line-height: normal; font-family: Arial, Helvetica, sans-serif; color: #006699;}
.style2 {font-size: 12px; line-height: normal; font-family: Arial, Helvetica, sans-serif;}
.style_red {font-size: 16px; line-height: normal; font-family: Arial, Helvetica, sans-serif; color: #F00;}
.bold {font-weight: bold;}

a:link {text-decoration: underline; color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
a:visited {text-decoration: underline; color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
a:hover {text-decoration: underline; color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
a:active {text-decoration: underline; color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

a:link.large {text-decoration: underline; color: #000000; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
a:visited.large {text-decoration: underline; color: #000000; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
a:hover.large {text-decoration: underline; color: #000000; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
a:active.large {text-decoration: underline; color: #000000; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}

form {font-size: 12px; line-height: normal; font-family: Arial, Helvetica, sans-serif;}
input {width: 72px; border: 1px solid #006699; border-radius: 4px; background-color: #d3d3d3; margin: 2px 0px;}
input:hover {background-color: #FFF;}

.search {width: 150px; border: 1px solid #006699; font-family: Arial, Helvetica, sans-serif; border-radius: 3px; background-color: #FFF; margin: 2px 0px;}
.fsField {width: 150px; border: 1px solid #006699; font-family: Arial, Helvetica, sans-serif; border-radius: 3px; background-color: #FFF; margin: 2px 0px;}
.fsSubmitButton {width: 100px; border: 1px solid #006699; border-radius: 4px; background-color: #d3d3d3; margin: 2px 0px; text-align: center;}

#login {position: relative; width: 800px; margin-left:auto; margin-right:auto; text-align:right;}
#ys_superbar {font-size: 12px; line-height: normal; font-family: Arial, Helvetica, sans-serif;}

/*Template Regions */
#header {position: relative; width: 800px; height: 130px; background-image: url(site09/images/template/top_bar.jpg); background-repeat:no-repeat; margin-left:auto; margin-right:auto; background-color:#FFFFFF; text-align:center;}
#menu {position: relative; width: 800px; height: 35px; margin-left:auto; margin-right:auto; text-align:center;}
#content {clear: both; position: relative; width: 800px; height: auto; margin: 0px auto; text-align:center;}
#html_links {font-size: 12px; line-height: normal; font-family: Arial, Helvetica, sans-serif; height: 800px; height: 35px; text-align: center; margin: 8px auto;}

.pro_table {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.divide {width:650px;} 
.sm_divide {width:200px; margin: 5px auto;} 
.left {float:left;}
.discontinue {background-color: #B3E7FF;}
.legend {clear: both; background-color: #B3E7FF; width: 790px; border: 1px solid ##006699; margin:0px 0px 3px 0px; text-align: center; padding: 5px;}


/*Header Decorations */
.header_bg {border-top:3px #CCC solid; border-bottom:1px #CCC solid; border-left:1px #CCC solid; border-right: 1px #CCC solid; border-top-left-radius: 8px; border-top-right-radius: 8px;}
.header_tab {width: 100%; height: 20px; background-color: #CCC; text-align:center;}
.header_text_holder {height: 20px; background-color: #FFF; border-top-left-radius: 8px; border-top-right-radius: 8px; margin-left:auto; margin-right:auto;}

/*Drop Down Menu */
#cssmenu {
	margin-left:auto;
	margin-right:auto;
	width: 800px;
  padding: 0;
  margin: 0;
  border: 0;
}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 105%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul {
  margin-top: 1px;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */

#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  color: #000000;
  display: inline-block;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
}
#cssmenu a:hover {
  background: #f6f6f6;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  position: relative;
  top: 0;
}
#cssmenu ul {
  background: #e5e5e5;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  list-style: none;
}
#cssmenu > ul {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAoCAIAAACw1AcgAAAAA3NCSVQICAjb4U/gAAAAHUlEQVQImWN4+vQpEwMDAxMDAwPT////4exBIgYA2loa5nAttNYAAAAASUVORK5CYII=) 100% 100%;
  background: -moz-linear-gradient(top, #e5e5e5 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #dddddd));
  background: -webkit-linear-gradient(top, #e5e5e5 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #e5e5e5 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #e5e5e5 0%, #dddddd 100%);
  background: linear-gradient(#e5e5e5 0%, #dddddd 100%);
  box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
  padding-top: 5px;
  width: 100%;
}
#cssmenu > ul > li {
  float: left;
  padding: 0 10px;
  position: relative;
}
#cssmenu > ul > li:hover > a {
  background: #f6f6f6;
  border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  position: relative;
}
#cssmenu > ul > li a {
  line-height: 35px;
}
#cssmenu > ul > li a:hover {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub:hover ul {
  display: block;
}
#cssmenu .has-sub a {
  display: block;
  position: relative;
}
#cssmenu .has-sub > a:after {
  content: '';
  display: block;
  width: 10px;
  height: 9px;
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -5px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjRCQjdBNUNENDkzMTExRTI4NENBRkFDOUM5MUY0QzI2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjRCQjdBNUNFNDkzMTExRTI4NENBRkFDOUM5MUY0QzI2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NEJCN0E1Q0I0OTMxMTFFMjg0Q0FGQUM5QzkxRjRDMjYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NEJCN0E1Q0M0OTMxMTFFMjg0Q0FGQUM5QzkxRjRDMjYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4qSqkdAAAAtUlEQVR42nyOPQ6DMAyF3bSIKXeplGP0IL1EpU5dkZiQeoDegBt0ZO4BOjORABL5oX4RZCniDZbl99nPh6ZpjkR0pn19TlxclmW7lHOOANZSykue55uQtZbatiXBfdV1Hc3zvAnCY12FUqrm02Xf93/QOI40TdOLmadYZoUxhkIICUKC1hpthRJB3viy8ViMKCR470v23glcdB+GIT7PACEBSauZQN70eBrP4zIn3JC0+j8BBgCxDV02ZQEC4wAAAABJRU5ErkJggg==);
  -webkit-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
}
#cssmenu .has-sub ul {
  background: #f6f6f6;
  border: 1px solid #dddddd;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: none;
  padding: 10px 0;
  position: absolute;
  left: 50%;
  top: 34px;
  margin-left: -70px;
  width: 140px;
  z-index: 1;
}
#cssmenu .has-sub ul li:hover > a {
  background: #dddddd;
  color: #006699;
  border-color: #e5e5e5 transparent transparent transparent;
}
#cssmenu .has-sub ul a {
  line-height: 160%;
  padding: 8px 0;
}
#cssmenu .has-sub .has-sub a:after {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjgwRkJGQzk4NDkzMTExRTI4M0U0QzE5NjJFN0U3RjNFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjgwRkJGQzk5NDkzMTExRTI4M0U0QzE5NjJFN0U3RjNFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODBGQkZDOTY0OTMxMTFFMjgzRTRDMTk2MkU3RTdGM0UiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODBGQkZDOTc0OTMxMTFFMjgzRTRDMTk2MkU3RTdGM0UiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6DuTwoAAAAtUlEQVR42nyOsQ3CMBBFj4CVyktkAvZgEJZAoqKNoMoEjMAGzEDnhtKyGztxYzvmznIsIUX5kq2T/rv7fyeE2APAEbb1OeAXGGObVAgBCHxxzk9t265C3ntQSkGD82CMgZTSKkge6pwB7HmXUibn3N/TWif0nsQ0ZbEfxxHmea6XyLTW0jjQl8Gu675o3IqRNU0TxBgf6L0rWHTFuFweAaAESlrMCuJmpNJUni5jwoWSFv8nwAA0tXChxwneNwAAAABJRU5ErkJggg==);
  -webkit-transform: rotate(360deg);
}
#cssmenu .has-sub .has-sub ul {
  background: #dddddd;
  left: 100%;
  top: 0;
  margin-left: 0;
}
#cssmenu .has-sub .has-sub ul a {
  background: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu .has-sub .has-sub ul a:after {
  background-image: none;
}
#cssmenu .has-sub .has-sub ul a:hover {
  background: #bfbfbf;
}


/* Rotating Banner */

#slider {
clear:both;
margin-bottom:10px;
background-color:#EAECEE;
overflow:visible;
position:relative;
width:800px; 
height:290px;
float:left;
border:1px #CCC solid;}

#mask {
overflow:hidden;
width:800px;
height:290px;}

#slider ul {
margin: 0px;
padding: 0px;
position: relative;}

#slider li {
width: 800px;  /* Width Image */
height: 290px; /* Height Image */
position: absolute; /* Original Position - Outside of the Slider */
list-style: none;}

#slider li.firstanimation {
width:800px; 
height:290px;
animation: cycle 50s ease-out infinite;
-moz-animation:cycle 50s ease-out infinite;
-webkit-animation:cycle 50s ease-out infinite;
-o-animation:cycle 50s ease-out infinite;}

#slider li.secondanimation {
width:800px; 
height:290px;
animation: cycletwo 50s ease-out infinite;
-moz-animation:cycletwo 50s ease-out infinite;
-webkit-animation:cycletwo 50s ease-out infinite;
-o-animation:cycletwo 50s ease-out infinite;}

#slider li.thirdanimation {
width:800px; 
height:290px;
animation: cyclethree 50s ease-out infinite;
-moz-animation:cyclethree 50s ease-out infinite;
-webkit-animation:cyclethree 50s ease-out infinite;
-o-animation:cyclethree 50s ease-out infinite;}

#slider li.fourthanimation {
width:800px; 
height:290px;
animation: cyclefour 50s ease-out infinite;
-moz-animation:cyclefour 50s ease-out infinite;
-webkit-animation:cyclefour 50s ease-out infinite;
-o-animation:cyclefour 50s ease-out infinite;}

#slider li.fifthanimation {
width:800px; 
height:290px;
animation: cyclefive 50s ease-out infinite;
-moz-animation:cyclefive 50s ease-out infinite;
-webkit-animation:cyclefive 50s ease-out infinite;
-o-animation:cyclefive 50s ease-out infinite;}


@keyframes cycle
{
0% {right:0px; opacity:1;}
16% {right:0px; opacity:1;}
20% {right:800px; opacity:0;}
96% {right:-800px; opacity:0;}
100% {right:0px; opacity:1;}
}

@-moz-keyframes cycle /* Firefox */
{
0% {right:0px; opacity:1;}
16% {right:0px; opacity:1;}
20% {right:800px; opacity:0;}
96% {right:-800px; opacity:0;}
100% {right:0px; opacity:1;}
}

@-webkit-keyframes cycle /* Safari and Chrome */
{
0% {right:0px; opacity:1;}
16% {right:0px; opacity:1;}
20% {right:800px; opacity:0;}
96% {right:-800px; opacity:0;}
100% {right:0px; opacity:1;}
}

@-o-keyframes cycle /* Opera */
{
0% {right:0px; opacity:1;}
16% {right:0px; opacity:1;}
20% {right:800px; opacity:0;}
96% {right:-800px; opacity:0;}
100% {right:0px; opacity:1;}
}


@keyframes cycletwo
{
0% {right:-800px; opacity:0;}
16% {right:-800px; opacity:0;}
20% {right:0px; opacity:1;}
36% {right:0px; opacity:1;}
40% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-moz-keyframes cycletwo /* Firefox */
{
0% {right:-800px; opacity:0;}
16% {right:-800px; opacity:0;}
20% {right:0px; opacity:1;}
36% {right:0px; opacity:1;}
40% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-webkit-keyframes cycletwo /* Safari and Chrome */
{
0% {right:-800px; opacity:0;}
16% {right:-800px; opacity:0;}
20% {right:0px; opacity:1;}
36% {right:0px; opacity:1;}
40% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-o-keyframes cycletwo /* Opera */
{
0% {right:-800px; opacity:0;}
16% {right:-800px; opacity:0;}
20% {right:0px; opacity:1;}
36% {right:0px; opacity:1;}
40% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}


@keyframes cyclethree
{
0% {right:-800px; opacity:0;}
36% {right:-800px; opacity:0;}
40% {right:0px; opacity:1;}
56% {right:0px; opacity:1;}
60% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-moz-keyframes cyclethree /* Firefox */
{
0% {right:-800px; opacity:0;}
36% {right:-800px; opacity:0;}
40% {right:0px; opacity:1;}
56% {right:0px; opacity:1;}
60% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-webkit-keyframes cyclethree /* Safari and Chrome */
{
0% {right:-800px; opacity:0;}
36% {right:-800px; opacity:0;}
40% {right:0px; opacity:1;}
56% {right:0px; opacity:1;}
60% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-o-keyframes cyclethree /* Opera */
{
0% {right:-800px; opacity:0;}
36% {right:-800px; opacity:0;}
40% {right:0px; opacity:1;}
56% {right:0px; opacity:1;}
60% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}


@keyframes cyclefour
{
0% {right:-800px; opacity:0;}
56% {right:-800px; opacity:0;}
60% {right:0px; opacity:1;}
76% {right:0px; opacity:1;}
80% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-moz-keyframes cyclefour /* Firefox */
{
0% {right:-800px; opacity:0;}
56% {right:-800px; opacity:0;}
60% {right:0px; opacity:1;}
76% {right:0px; opacity:1;}
80% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-webkit-keyframes cyclefour /* Safari and Chrome */
{
0% {right:-800px; opacity:0;}
56% {right:-800px; opacity:0;}
60% {right:0px; opacity:1;}
76% {right:0px; opacity:1;}
80% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}

@-o-keyframes cyclefour /* Opera */
{
0% {right:-800px; opacity:0;}
56% {right:-800px; opacity:0;}
60% {right:0px; opacity:1;}
76% {right:0px; opacity:1;}
80% {right:800px; opacity:0;}
100% {right:-800px; opacity:0;}
}


@keyframes cyclefive
{
0% {right:-800px; opacity:0;}
76% {right:-800px; opacity:0;}
80% {right:0px; opacity:1;}
96% {right:0px; opacity:1;}
100% {right:800px; opacity:0;}
}

@-moz-keyframes cyclefive /* Firefox */
{
0% {right:-800px; opacity:0;}
76% {right:-800px; opacity:0;}
80% {right:0px; opacity:1;}
96% {right:0px; opacity:1;}
100% {right:800px; opacity:0;}
}

@-webkit-keyframes cyclefive /* Safari and Chrome */
{
0% {right:-800px; opacity:0;}
76% {right:-800px; opacity:0;}
80% {right:0px; opacity:1;}
96% {right:0px; opacity:1;}
100% {right:800px; opacity:0;}
}

@-o-keyframes cyclefive /* Opera */
{
0% {right:-800px; opacity:0;}
76% {right:-800px; opacity:0;}
80% {right:0px; opacity:1;}
96% {right:0px; opacity:1;}
100% {right:800px; opacity:0;}
}